/* New Item Modal */
.modal-content{
    background: @yellow;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
    h4{
        color: @blue;
        width: 100%;
        font-family: @main-font;
        margin-left: 40px;
        font-weight: bold;
        text-align: center;
    }
    input[type="text"]{
        color: @blue;
        font-family: @main-font;
        text-align: center;
        font-size: 2em;
        color: @blue;
    }
    textarea{
        font-size: 1.5em;
        text-align: center;
        font-family: @secondary-font;
        overflow: hidden;
        color: @black;
    }
    .modal-header{
        border: none;
    }
    .modal-footer{
        border-top-color: @blue;
        border: none;
    }
    .form-control{
        background: rgba(255,255,255,0.1);
        border: 1px dashed @blue;
    }
}